#news {
	width: 199px;
	background: url(images/news_back.gif) 0px 25px;
	margin-left: 8px;
	margin-bottom: 10px;
}

.fb_detail_like {
	position: absolute;
	top: 6px;
	right: 10px;	
}

#news h1 {
	padding: 5px 28px 4px 5px;
	background: #242424 url(images/news_head_red.gif) no-repeat;
	font: bold 13px/15px "Century Gothic", Verdana, Arial;
	color: #5b5b5b;
	text-transform: uppercase;
	margin: 0px;
}

#news p {
	color: #ffffff;
	font: normal 11px/13px "Century Gothic", Verdana, Arial;
	margin: 0px;
	padding: 5px 5px 5px 5px;
}

SPAN.foto_span {
	margin-right: 15px;
}

.foto_span IMG {
	margin-top: 15px;
}

.content1 {
	margin-right: 10px;
	background: #000000 url(images/back.gif) no-repeat fixed -53px -3px;	
}

.content {
	margin-right: 10px;
	background: transparent;	
}

.mymiddle {
	margin-left: 15px;
	margin-top: 15px;
	margin-bottom: 10px;
	width: 715px;
	background-color: #000000;
	color: #FFFFFF;
	background: #000;	
	border: 1px solid #222;
	padding: 10px;
}

a:visited    {
	text-decoration: underline;
	color: #FFFFFF;
}
a:link       {
	text-decoration: underline;
	color: #FFFFFF;
}
a:hover      {
	text-decoration: underline;
	color: #FFFFFF;
	cursor: hand;
}

.framesilver {
	margin: 5px;
	border-top: 1px solid #C2C0C1;
	border-bottom: 1px solid #C2C0C1;
	border-left: 1px solid #C2C0C1;
	border-right: 1px solid #C2C0C1;
	background: #FFFFFF;
}

td {
	color: #FFFFFF;
	font: 10px/12px Verdana, Arial, Helvetica;	
}



.top_line {
	width: 746px;
	margin-top: 1px;
	margin-bottom: 10px;
	height: 9px;
	background-color: #3D3D3D;	
}

.anketa_percent {
	height: 6px;
	border-top: 1px solid #EB5D59;
	border-bottom: 1px solid #A40300;
	border-left: 1px solid #EB5D59;
	border-right: 1px solid #A40300;
	background-color: #E00600;
}

.anketa_frame {
	width: 152px;
	height: 8px;
	border-top: 1px solid #3F3F3F;
	border-bottom: 1px solid #3F3F3F;
	border-left: 1px solid #3F3F3F;
	border-right: 1px solid #3F3F3F;
	background-color: #FFFFFF;
}

.vert_line {
	background: #FFFFFF url(images/vert_line.gif) 0%;	
}

.mybody {
	scrollbar-face-color: #E6E6E6;
	scrollbar-shadow-color: #C8C8C8;
	scrollbar-highlight-color: White;
	scrollbar-3d-light-color: #9F9F9F;
	scrollbar-dark-shadow-color: #E7E7E8;
	scrollbar-base-color: #C8C8C8;
	scrollbar-arrow-color: Black;
	background-color: #000000;
	background: #000000 url(images/backnew.gif);
}


.galery {
	padding-bottom: 5px;
}

.galery_div {
	
	width: 177px; height: 220px; text-align:center; float: left;
}

.galery_div a {
	text-decoration: none;
}

.galery_div a:hover {
	text-decoration: none;
	color: #cc3333;
}


#gallery-1 {
  width: 708px;
  -webkit-user-select: none;
  -moz-user-select: none;  
  user-select: none;
}

.year {
	display: block;
	background: #555555;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0px 10px 10px 0px;
	float: left;
	width: 80px;
	line-height: 30px;
	text-decoration: none !important;
	text-align: center;	
}

.yearactive {
	background: #cc3333;
}


.zpetbutton {
	display: block;
	background: #cc3333;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0px auto 10px auto;
	width: 200px;
	line-height: 30px;
	text-decoration: none !important;
	text-align: center;
}
